<?xml version="1.0"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:nc="http://home.netscape.com/NC-rdf#">

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="css"
         nc:name="css"
	 nc:link="chrome://help/locale/composer_help.html#cssSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Eudora"
         nc:name="Eudora"
	 nc:link="chrome://help/locale/mail_help.html#EudoraSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="ftp_and_publishing"
         nc:name="ftp и публикация"
	 nc:link="chrome://help/locale/composer_help.html#ftp_and_publishingSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="GIF"
         nc:name="GIF"
	 nc:link="chrome://help/locale/composer_help.html#GIFSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="HTML"
         nc:name="HTML"
	 nc:link="chrome://help/locale/mail_help.html#HTMLSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="html"
         nc:name="html"
	 nc:link="chrome://help/locale/nav_help.html#htmlSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="source"
         nc:name="HTML-код"
	 nc:link="chrome://help/locale/mail_help.html#sourceSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="HTML_color_codes"
         nc:name="HTML-коды цветов"
	 nc:link="chrome://help/locale/composer_help.html#HTML_color_codesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="http"
         nc:name="http"
	 nc:link="chrome://help/locale/nav_help.html#httpSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="IMAP"
         nc:name="IMAP"
	 nc:link="chrome://help/locale/mail_help.html#IMAPSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="ISP"
         nc:name="ISP"
	 nc:link="chrome://help/locale/mail_help.html#ISPSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="JavaScript"
         nc:name="JavaScript"
	 nc:link="chrome://help/locale/cs_nav_prefs_advanced.html#JavaScriptSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="javascript"
         nc:name="javascript"
	 nc:link="chrome://help/locale/composer_help.html#javascriptSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="JPEG"
         nc:name="JPEG"
	 nc:link="chrome://help/locale/composer_help.html#JPEGSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="JPG"
         nc:name="JPG"
	 nc:link="chrome://help/locale/composer_help.html#JPGSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="LDAP"
         nc:name="LDAP"
	 nc:link="chrome://help/locale/mail_help.html#LDAPSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="LDAP_over_SSL"
         nc:name="LDAP через SSL"
	 nc:link="chrome://help/locale/mail_help.html#LDAP_over_SSLSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="MDN"
         nc:name="MDN"
	 nc:link="chrome://help/locale/mail_help.html#MDNSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Outlook"
         nc:name="Outlook"
	 nc:link="chrome://help/locale/mail_help.html#OutlookSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="PNG"
         nc:name="PNG"
	 nc:link="chrome://help/locale/composer_help.html#PNGSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="POP"
         nc:name="POP"
	 nc:link="chrome://help/locale/mail_help.html#POPSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="SSL"
         nc:name="SSL"
	 nc:link="chrome://help/locale/mail_help.html#SSLSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="offline"
         nc:name="автономная работа"
	 nc:link="chrome://help/locale/mail_help.html#offlineSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="offline_LDAP"
         nc:name="автономная работа с LDAP"
	 nc:link="chrome://help/locale/mail_help.html#offline_LDAPSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="offline_tab"
         nc:name="автономная работа с вкладками"
	 nc:link="chrome://help/locale/mail_help.html#offline_tabSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="offline_mail"
         nc:name="автономная работа с почтой"
	 nc:link="chrome://help/locale/mail_help.html#offline_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="offline_messages"
         nc:name="автономная работа с сообщениями"
	 nc:link="chrome://help/locale/mail_help.html#offline_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="autocomplete"
         nc:name="автоподстановка"
	 nc:link="chrome://help/locale/cs_nav_prefs_navigator.html#autocompleteSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="mail_address"
         nc:name="адрес эл. почты"
	 nc:link="chrome://help/locale/mail_help.html#mail_addressSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="address_mail"
         nc:name="адресация почты"
	 nc:link="chrome://help/locale/mail_help.html#address_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="san_serif"
         nc:name="без засечек"
	 nc:link="chrome://help/locale/customize_help.html#san_serifSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="security"
         nc:name="безопасность"
	 nc:link="chrome://help/locale/mail_help.html#securitySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Quick_Launch"
         nc:name="Быстрый запуск"
	 nc:link="chrome://help/locale/cs_nav_prefs_advanced.html#Quick_LaunchSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="QuickLaunch"
         nc:name="быстрый запуск"
	 nc:link="chrome://help/locale/cs_nav_prefs_advanced.html#QuickLaunchSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="web_page"
         nc:name="веб-страница"
	 nc:link="chrome://help/locale/composer_help.html#web_pageSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="attachment"
         nc:name="вложение"
	 nc:link="chrome://help/locale/mail_help.html#attachmentSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="attachments"
         nc:name="вложения"
	 nc:link="chrome://help/locale/mail_help.html#attachmentsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="mail_return_receipts"
         nc:name="возвращение уведомлений"
	 nc:link="chrome://help/locale/mail_help.html#mail_return_receiptsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="helper_applications"
         nc:name="вспомогательные приложения"
	 nc:link="chrome://help/locale/nav_help.html#helper_applicationsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="group"
         nc:name="группа"
	 nc:link="chrome://help/locale/mail_help.html#groupSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="add_bookmarks"
         nc:name="добавить закладки"
	 nc:link="chrome://help/locale/customize_help.html#add_bookmarksSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="adding_bookmarks"
         nc:name="добавление закладок"
	 nc:link="chrome://help/locale/customize_help.html#adding_bookmarksSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="adding_favorites"
         nc:name="добавление избранного"
	 nc:link="chrome://help/locale/customize_help.html#adding_favoritesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="adding_links_in Navigator"
         nc:name="добавление ссылок в Навигатор"
	 nc:link="chrome://help/locale/customize_help.html#adding_links_in NavigatorSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="add_account"
         nc:name="добавление учетной записи"
	 nc:link="chrome://help/locale/mail_help.html#add_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="add_IMAP_account"
         nc:name="добавление учетной записи IMAP"
	 nc:link="chrome://help/locale/mail_help.html#add_IMAP_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="add_POP_account"
         nc:name="добавление учетной записи POP"
	 nc:link="chrome://help/locale/mail_help.html#add_POP_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="download"
         nc:name="загрузить"
	 nc:link="chrome://help/locale/mail_help.html#downloadSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="upload"
         nc:name="загрузить на сервер"
	 nc:link="chrome://help/locale/composer_help.html#uploadSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="downloading"
         nc:name="загрузка"
	 nc:link="chrome://help/locale/cs_nav_prefs_navigator.html#downloadingSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="download_LDAP"
         nc:name="загрузка LDAP"
	 nc:link="chrome://help/locale/mail_help.html#download_LDAPSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="closing_Navigator_tabs"
         nc:name="закрытие вкладок Навигатора"
	 nc:link="chrome://help/locale/customize_help.html#closing_Navigator_tabsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="starting_mail"
         nc:name="запуск почтового клиента"
	 nc:link="chrome://help/locale/mail_help.html#starting_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="protecting_your_IP_address"
         nc:name="защита IP-адреса"
	 nc:link="chrome://help/locale/privacy_help.html#protecting_your_IP_addressSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="protecting_your_privacy"
         nc:name="защита приватности"
	 nc:link="chrome://help/locale/using_priv_help.html#protecting_your_privacySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="symbols"
         nc:name="знаки"
	 nc:link="chrome://help/locale/composer_help.html#symbolsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="lock_icon"
         nc:name="значок замка"
	 nc:link="chrome://help/locale/using_certs_help.html#lock_iconSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="open_lock_icon"
         nc:name="значок открытого замка"
	 nc:link="chrome://help/locale/using_certs_help.html#open_lock_iconSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="broken_lock_icon"
         nc:name="значок сломанного замка"
	 nc:link="chrome://help/locale/using_certs_help.html#broken_lock_iconSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="ID_card"
         nc:name="идентификационная карта"
	 nc:link="chrome://help/locale/using_certs_help.html#ID_cardSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="identification"
         nc:name="идентификация"
	 nc:link="chrome://help/locale/using_certs_help.html#identificationSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="favorites"
         nc:name="избранное"
	 nc:link="chrome://help/locale/customize_help.html#favoritesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="import_certificates"
         nc:name="импорт сертификатов"
	 nc:link="chrome://help/locale/certs_help.html#import_certificatesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="enable_Quick_Launch"
         nc:name="использование Быстрого запуска"
	 nc:link="chrome://help/locale/cs_nav_prefs_advanced.html#enable_Quick_LaunchSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="tabbed_browsing"
         nc:name="использование вкладок"
	 nc:link="chrome://help/locale/nav_help.html#tabbed_browsingSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="attach"
         nc:name="использование вложений"
	 nc:link="chrome://help/locale/mail_help.html#attachSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="using_Download_Manager"
         nc:name="использование Менеджера загрузок"
	 nc:link="chrome://help/locale/nav_help.html#using_Download_ManagerSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="using_mail"
         nc:name="использование почтового клиента"
	 nc:link="chrome://help/locale/mail_help.html#using_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="source_code"
         nc:name="исходный код"
	 nc:link="chrome://help/locale/composer_help.html#source_codeSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="LDAP_directory"
         nc:name="каталог LDAP"
	 nc:link="chrome://help/locale/mail_help.html#LDAP_directorySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="offline_directory"
         nc:name="каталоги для автономной работы"
	 nc:link="chrome://help/locale/mail_help.html#offline_directorySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="keywords"
         nc:name="ключевые слова"
	 nc:link="chrome://help/locale/cs_nav_prefs_navigator.html#keywordsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="internet_keywords"
         nc:name="ключевые слова Интернета"
	 nc:link="chrome://help/locale/cs_nav_prefs_navigator.html#internet_keywordsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Navigator_Forward_button"
         nc:name="Кнопка Навигатора &quot;Вперед&quot;"
	 nc:link="chrome://help/locale/nav_help.html#Navigator_Forward_buttonSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Navigator_Back_button"
         nc:name="Кнопка Навигатора &quot;Назад&quot;"
	 nc:link="chrome://help/locale/nav_help.html#Navigator_Back_buttonSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Navigator_Reload_button"
         nc:name="Кнопка Навигатора &quot;Обновить&quot;"
	 nc:link="chrome://help/locale/nav_help.html#Navigator_Reload_buttonSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Navigator_Stop_button"
         nc:name="Кнопка Навигатора &quot;Стоп&quot;"
	 nc:link="chrome://help/locale/nav_help.html#Navigator_Stop_buttonSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="buttons"
         nc:name="кнопки"
	 nc:link="chrome://help/locale/cs_nav_prefs_navigator.html#buttonsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="character_coding"
         nc:name="кодировка"
	 nc:link="chrome://help/locale/cs_nav_prefs_navigator.html#character_codingSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="color_codes"
         nc:name="коды цветов"
	 nc:link="chrome://help/locale/composer_help.html#color_codesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Communicator"
         nc:name="Коммуникатор"
	 nc:link="chrome://help/locale/mail_help.html#CommunicatorSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="pipelining"
         nc:name="конвейерная обработка"
	 nc:link="chrome://help/locale/cs_nav_prefs_advanced.html#pipeliningSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="controlling_your_privacy"
         nc:name="контролирование своей приватности"
	 nc:link="chrome://help/locale/using_priv_help.html#controlling_your_privacySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="cache"
         nc:name="кэш"
	 nc:link="chrome://help/locale/cs_nav_prefs_advanced.html#cacheSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="disk_cache"
         nc:name="кэш на диске"
	 nc:link="chrome://help/locale/nav_help.html#disk_cacheSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="memory_cache"
         nc:name="кэш памяти"
	 nc:link="chrome://help/locale/nav_help.html#memory_cacheSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="identity"
         nc:name="личные данные"
	 nc:link="chrome://help/locale/using_certs_help.html#identitySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="tokens"
         nc:name="маркеры"
	 nc:link="chrome://help/locale/using_certs_help.html#tokensSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Download_Manager"
         nc:name="Менеджер загрузок"
	 nc:link="chrome://help/locale/nav_help.html#Download_ManagerSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Bookmarks_menu"
         nc:name="меню закладок"
	 nc:link="chrome://help/locale/nav_help.html#Bookmarks_menuSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="write_mail"
         nc:name="написание писем"
	 nc:link="chrome://help/locale/mail_help.html#write_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="home_page"
         nc:name="начальная страница"
	 nc:link="chrome://help/locale/cs_nav_prefs_navigator.html#home_pageSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="new_version"
         nc:name="новая версия"
	 nc:link="chrome://help/locale/nav_help.html#new_versionSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="new_account"
         nc:name="новая учетная запись"
	 nc:link="chrome://help/locale/mail_help.html#new_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="new_IMAP_account"
         nc:name="новая учетная запись IMAP"
	 nc:link="chrome://help/locale/mail_help.html#new_IMAP_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="new_pop_account"
         nc:name="новая учетная запись POP"
	 nc:link="chrome://help/locale/mail_help.html#new_pop_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="new_newsgroup_account"
         nc:name="новая учетная запись групп новостей"
	 nc:link="chrome://help/locale/mail_help.html#new_newsgroup_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="new_news_account"
         nc:name="новая учетная запись новостей"
	 nc:link="chrome://help/locale/mail_help.html#new_news_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="new_mail_account"
         nc:name="новая учетная запись почты"
	 nc:link="chrome://help/locale/mail_help.html#new_mail_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="new_email_account"
         nc:name="новая учетная запись эл. почты"
	 nc:link="chrome://help/locale/mail_help.html#new_email_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="news"
         nc:name="новости"
	 nc:link="chrome://help/locale/mail_help.html#newsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="news_account"
         nc:name="новостная учетная запись"
	 nc:link="chrome://help/locale/mail_help.html#news_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="new_LDAP_directory"
         nc:name="новый каталог LDAP"
	 nc:link="chrome://help/locale/mail_help.html#new_LDAP_directorySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="update"
         nc:name="обновить"
	 nc:link="chrome://help/locale/mail_help.html#updateSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="LDAP_update"
         nc:name="обновление LDAP"
	 nc:link="chrome://help/locale/mail_help.html#LDAP_updateSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="threading_mail"
         nc:name="обсудить почту"
	 nc:link="chrome://help/locale/mail_help.html#threading_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="mail_thread"
         nc:name="обсуждение"
	 nc:link="chrome://help/locale/mail_help.html#mail_threadSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="thread_mail"
         nc:name="обсуждение в почте"
	 nc:link="chrome://help/locale/mail_help.html#thread_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="threading_messages"
         nc:name="обсуждение в сообщениях"
	 nc:link="chrome://help/locale/mail_help.html#threading_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="thread"
         nc:name="обсуждения"
	 nc:link="chrome://help/locale/mail_help.html#threadSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="message_threading"
         nc:name="обсуждение сообщения"
	 nc:link="chrome://help/locale/mail_help.html#message_threadingSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="mail_window"
         nc:name="окно почтового клиента"
	 nc:link="chrome://help/locale/mail_help.html#mail_windowSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="general_tab"
         nc:name="основное"
	 nc:link="chrome://help/locale/mail_help.html#general_tabSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="replying"
         nc:name="ответ"
	 nc:link="chrome://help/locale/mail_help.html#replyingSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="reply"
         nc:name="ответить"
	 nc:link="chrome://help/locale/mail_help.html#replySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="turning_off_Java"
         nc:name="отключение Java"
	 nc:link="chrome://help/locale/nav_help.html#turning_off_JavaSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="turning_off_JavaScript"
         nc:name="отключение JavaScript"
	 nc:link="chrome://help/locale/nav_help.html#turning_off_JavaScriptSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="disable_Quick_Launch"
         nc:name="отключение Быстрого запуска"
	 nc:link="chrome://help/locale/cs_nav_prefs_advanced.html#disable_Quick_LaunchSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="disable_QuickLaunch"
         nc:name="отключить Быстрый запуск"
	 nc:link="chrome://help/locale/cs_nav_prefs_advanced.html#disable_QuickLaunchSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="opening_web_pages_in_Navigator"
         nc:name="открытие веб-страниц в Навигаторе"
	 nc:link="chrome://help/locale/nav_help.html#opening_web_pages_in_NavigatorSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="opening_Navigator_tabs"
         nc:name="открытие вкладок Навигатора"
	 nc:link="chrome://help/locale/customize_help.html#opening_Navigator_tabsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="opening_mail"
         nc:name="открытие почты"
	 nc:link="chrome://help/locale/mail_help.html#opening_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="opening_files"
         nc:name="открытие файлов"
	 nc:link="chrome://help/locale/cs_nav_prefs_navigator.html#opening_filesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="display_mail"
         nc:name="отображение сообщений"
	 nc:link="chrome://help/locale/mail_help.html#display_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="post"
         nc:name="отправить"
	 nc:link="chrome://help/locale/mail_help.html#postSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="send_mail"
         nc:name="отправить почту"
	 nc:link="chrome://help/locale/mail_help.html#send_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="send_message"
         nc:name="отправить сообщение"
	 nc:link="chrome://help/locale/mail_help.html#send_messageSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="send_messages"
         nc:name="отправить сообщения"
	 nc:link="chrome://help/locale/mail_help.html#send_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="return_receipts"
         nc:name="отправление уведомлений"
	 nc:link="chrome://help/locale/mail_help.html#return_receiptsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="return_receipt"
         nc:name="отправление уведомления"
	 nc:link="chrome://help/locale/mail_help.html#return_receiptSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="memory"
         nc:name="память"
	 nc:link="chrome://help/locale/cs_nav_prefs_advanced.html#memorySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="location_bar"
         nc:name="панель адреса"
	 nc:link="chrome://help/locale/nav_help.html#location_barSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmark_folder"
         nc:name="папка закалдок"
	 nc:link="chrome://help/locale/customize_help.html#bookmark_folderSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="IMAP_folders"
         nc:name="папки IMAP"
	 nc:link="chrome://help/locale/mail_help.html#IMAP_foldersSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="settings"
         nc:name="параметры"
	 nc:link="chrome://help/locale/composer_help.html#settingsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="LDAP_settings"
         nc:name="параметры LDAP"
	 nc:link="chrome://help/locale/mail_help.html#LDAP_settingsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="P3P_settings"
         nc:name="параметры P3P"
	 nc:link="chrome://help/locale/using_priv_help.html#P3P_settingsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="addressing_settings"
         nc:name="параметры адресации"
	 nc:link="chrome://help/locale/mail_help.html#addressing_settingsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="security_settings"
         nc:name="параметры безопасности"
	 nc:link="chrome://help/locale/mail_help.html#security_settingsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="newsgroup_security_settings"
         nc:name="параметры безопасности группы новостей"
	 nc:link="chrome://help/locale/mail_help.html#newsgroup_security_settingsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="mail_security_settings"
         nc:name="параметры безопасности почты"
	 nc:link="chrome://help/locale/mail_help.html#mail_security_settingsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="read_receipts_settings"
         nc:name="параметры уведомлений о прочтении"
	 nc:link="chrome://help/locale/mail_help.html#read_receipts_settingsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="account_settings"
         nc:name="параметры учетной записи"
	 nc:link="chrome://help/locale/mail_help.html#account_settingsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="move"
         nc:name="переместить"
	 nc:link="chrome://help/locale/mail_help.html#moveSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="file"
         nc:name="перемещение"
	 nc:link="chrome://help/locale/mail_help.html#fileSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="filing_mail"
         nc:name="перемещение сообщений"
	 nc:link="chrome://help/locale/mail_help.html#filing_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="forward_mail"
         nc:name="перенаправить почту"
	 nc:link="chrome://help/locale/mail_help.html#forward_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="forward_messages"
         nc:name="перенаправить сообщения"
	 nc:link="chrome://help/locale/mail_help.html#forward_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="forwarding_mail"
         nc:name="перенаправление почты"
	 nc:link="chrome://help/locale/mail_help.html#forwarding_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="forwarding_messages"
         nc:name="перенаправление сообщений"
	 nc:link="chrome://help/locale/mail_help.html#forwarding_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="printing_mail"
         nc:name="печать почты"
	 nc:link="chrome://help/locale/mail_help.html#printing_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="printing_messages"
         nc:name="печать сообщений"
	 nc:link="chrome://help/locale/mail_help.html#printing_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="reconnect"
         nc:name="повторное подключение"
	 nc:link="chrome://help/locale/mail_help.html#reconnectSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="connect"
         nc:name="подключение"
	 nc:link="chrome://help/locale/mail_help.html#connectSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="subscribe"
         nc:name="подписка"
	 nc:link="chrome://help/locale/mail_help.html#subscribeSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="message_confirmation"
         nc:name="подтверждение доставки"
	 nc:link="chrome://help/locale/mail_help.html#message_confirmationSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="confirm_receipt"
         nc:name="подтверждение доставки или прочтения"
	 nc:link="chrome://help/locale/mail_help.html#confirm_receiptSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="search"
         nc:name="поиск"
	 nc:link="chrome://help/locale/cs_nav_prefs_navigator.html#searchSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="searching_selected_words"
         nc:name="поиск выбранных слов"
	 nc:link="chrome://help/locale/nav_help.html#searching_selected_wordsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="searching_from_the_Location_Bar"
         nc:name="поиск из панели адреса"
	 nc:link="chrome://help/locale/nav_help.html#searching_from_the_Location_BarSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="searching_help"
         nc:name="поиск по справке"
	 nc:link="chrome://help/locale/help_help.html#searching_helpSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="searching_text"
         nc:name="поиск текста"
	 nc:link="chrome://help/locale/composer_help.html#searching_textSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="search_engine"
         nc:name="поисковая машина"
	 nc:link="chrome://help/locale/cs_nav_prefs_navigator.html#search_engineSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="getting_messages"
         nc:name="получение сообщений"
	 nc:link="chrome://help/locale/mail_help.html#getting_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="get_message"
         nc:name="получить сообщение"
	 nc:link="chrome://help/locale/mail_help.html#get_messageSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="get_messages"
         nc:name="получить сообщения"
	 nc:link="chrome://help/locale/mail_help.html#get_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="HTML_mail"
         nc:name="почта в формате HTML"
	 nc:link="chrome://help/locale/mail_help.html#HTML_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="permissions"
         nc:name="права"
	 nc:link="chrome://help/locale/mail_help.html#permissionsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="folder_permissions"
         nc:name="права на доступ к папке"
	 nc:link="chrome://help/locale/mail_help.html#folder_permissionsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="read_write_privileges"
         nc:name="права на чтение и запись"
	 nc:link="chrome://help/locale/mail_help.html#read_write_privilegesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="editing"
         nc:name="правка"
	 nc:link="chrome://help/locale/composer_help.html#editingSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="privileges"
         nc:name="привилегии"
	 nc:link="chrome://help/locale/mail_help.html#privilegesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="folder_privileges"
         nc:name="привилегии доступа к папке"
	 nc:link="chrome://help/locale/mail_help.html#folder_privilegesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="join"
         nc:name="присоединиться"
	 nc:link="chrome://help/locale/mail_help.html#joinSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="join_newsgroup"
         nc:name="присоединиться к группе новостей"
	 nc:link="chrome://help/locale/mail_help.html#join_newsgroupSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="join_newsgroups"
         nc:name="присоединиться к группам новостей"
	 nc:link="chrome://help/locale/mail_help.html#join_newsgroupsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="checking_security_before_sending_message"
         nc:name="проверка защищенности перед отправкой сообщения"
	 nc:link="chrome://help/locale/mail_sec_help.html#checking_security_before_sending_messageSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="checking_security_for_received_messages"
         nc:name="проверка защищенности полученных сообщений"
	 nc:link="chrome://help/locale/mail_sec_help.html#checking_security_for_received_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="ignore"
         nc:name="пропускать"
	 nc:link="chrome://help/locale/mail_help.html#ignoreSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="viewing_P3P_policy"
         nc:name="просмотр политики P3P"
	 nc:link="chrome://help/locale/page_info_help.html#viewing_P3P_policySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="see_mail"
         nc:name="просмотр почты"
	 nc:link="chrome://help/locale/mail_help.html#see_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="view_certificate"
         nc:name="просмотр сертификата"
	 nc:link="chrome://help/locale/cert_dialog_help.html#view_certificateSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="viewing_mail"
         nc:name="просмотр эл. почты"
	 nc:link="chrome://help/locale/mail_help.html#viewing_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="view_mail"
         nc:name="просмотреть почту"
	 nc:link="chrome://help/locale/mail_help.html#view_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="editor"
         nc:name="редактор"
	 nc:link="chrome://help/locale/composer_help.html#editorSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="back_up_certificates"
         nc:name="резервное копирование сертификатов"
	 nc:link="chrome://help/locale/certs_help.html#back_up_certificatesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="smart_card_backups"
         nc:name="резервное копирование смарт-карт"
	 nc:link="chrome://help/locale/certs_help.html#smart_card_backupsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="backup_certificates"
         nc:name="резервные копии сертификатов"
	 nc:link="chrome://help/locale/certs_help.html#backup_certificatesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="replication"
         nc:name="репликация"
	 nc:link="chrome://help/locale/mail_help.html#replicationSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="serif"
         nc:name="с засечками"
	 nc:link="chrome://help/locale/customize_help.html#serifSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="properties"
         nc:name="свойства"
	 nc:link="chrome://help/locale/mail_help.html#propertiesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmark_properties"
         nc:name="свойства закладки"
	 nc:link="chrome://help/locale/customize_help.html#bookmark_propertiesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="folder_properties"
         nc:name="свойства папки"
	 nc:link="chrome://help/locale/mail_help.html#folder_propertiesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="offline_folder_properties"
         nc:name="свойства папок для автономной работы"
	 nc:link="chrome://help/locale/mail_help.html#offline_folder_propertiesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="directory_server_properties"
         nc:name="свойства сервера каталогов"
	 nc:link="chrome://help/locale/mail_help.html#directory_server_propertiesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="replicate"
         nc:name="сделать репликацию"
	 nc:link="chrome://help/locale/mail_help.html#replicateSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="directory_server"
         nc:name="сервер каталогов"
	 nc:link="chrome://help/locale/mail_help.html#directory_serverSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="characters"
         nc:name="символы"
	 nc:link="chrome://help/locale/composer_help.html#charactersSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="synchronization"
         nc:name="синхронизация"
	 nc:link="chrome://help/locale/mail_help.html#synchronizationSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="hide"
         nc:name="скрыть"
	 nc:link="chrome://help/locale/mail_help.html#hideSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="changing_skins"
         nc:name="смена оболочек"
	 nc:link="chrome://help/locale/customize_help.html#changing_skinsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="IMAP_shared_folders"
         nc:name="совместно используемые папки IMAP"
	 nc:link="chrome://help/locale/mail_help.html#IMAP_shared_foldersSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="sharing"
         nc:name="совместное использование"
	 nc:link="chrome://help/locale/mail_help.html#sharingSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="creating_bookmarks"
         nc:name="создание закладок"
	 nc:link="chrome://help/locale/customize_help.html#creating_bookmarksSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="bookmarking_Navigator_tabs"
         nc:name="создание закладок на вкладки Навигатора"
	 nc:link="chrome://help/locale/customize_help.html#bookmarking_Navigator_tabsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Eudora_messages"
         nc:name="сообщения Eudora"
	 nc:link="chrome://help/locale/mail_help.html#Eudora_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Outlook_messages"
         nc:name="сообщения Outlook"
	 nc:link="chrome://help/locale/mail_help.html#Outlook_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Outlook_Express_messages"
         nc:name="сообщения Outlook Express"
	 nc:link="chrome://help/locale/mail_help.html#Outlook_Express_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="HTML_messages"
         nc:name="сообщения в формате HTML"
	 nc:link="chrome://help/locale/mail_help.html#HTML_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="Communicator_messages"
         nc:name="сообщения Коммуникатора"
	 nc:link="chrome://help/locale/mail_help.html#Communicator_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="sort_mail"
         nc:name="сортировать почту"
	 nc:link="chrome://help/locale/mail_help.html#sort_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="sort"
         nc:name="сортировка"
	 nc:link="chrome://help/locale/mail_help.html#sortSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="sorting_mail"
         nc:name="сортировка почты"
	 nc:link="chrome://help/locale/mail_help.html#sorting_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="sort_messages"
         nc:name="сортировка сообщений"
	 nc:link="chrome://help/locale/mail_help.html#sort_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="compose_mail"
         nc:name="составление сообщений"
	 nc:link="chrome://help/locale/mail_help.html#compose_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="save"
         nc:name="сохранение"
	 nc:link="chrome://help/locale/mail_help.html#saveSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="saving_passwords"
         nc:name="сохранение паролей"
	 nc:link="chrome://help/locale/using_priv_help.html#saving_passwordsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="saving_mail"
         nc:name="сохранение почты"
	 nc:link="chrome://help/locale/mail_help.html#saving_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="list"
         nc:name="список"
	 nc:link="chrome://help/locale/mail_help.html#listSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="whats_related"
         nc:name="ссылки по теме"
	 nc:link="chrome://help/locale/cs_nav_prefs_navigator.html#whats_relatedSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="start_page"
         nc:name="стартовая страница"
	 nc:link="chrome://help/locale/customize_help.html#start_pageSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="URL_bar"
         nc:name="строка URL"
	 nc:link="chrome://help/locale/nav_help.html#URL_barSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="read_only"
         nc:name="только для чтения"
	 nc:link="chrome://help/locale/mail_help.html#read_onlySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="mail_receipt"
         nc:name="уведомление"
	 nc:link="chrome://help/locale/mail_help.html#mail_receiptSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="MDN_receipt"
         nc:name="уведомление MDN"
	 nc:link="chrome://help/locale/mail_help.html#MDN_receiptSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="message_receipt"
         nc:name="уведомление о доставке сообщения"
	 nc:link="chrome://help/locale/mail_help.html#message_receiptSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="read_receipt"
         nc:name="уведомление о прочтении"
	 nc:link="chrome://help/locale/mail_help.html#read_receiptSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="delete"
         nc:name="удаление"
	 nc:link="chrome://help/locale/mail_help.html#deleteSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="delete_LDAP_directory"
         nc:name="удаление LDAP-каталога"
	 nc:link="chrome://help/locale/mail_help.html#delete_LDAP_directorySDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="delete_published_pages"
         nc:name="удаление опубликованных страниц"
	 nc:link="chrome://help/locale/composer_help.html#delete_published_pagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="delete_mail"
         nc:name="удаление почты"
	 nc:link="chrome://help/locale/mail_help.html#delete_mailSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="delete_messages"
         nc:name="удаление сообщений"
	 nc:link="chrome://help/locale/mail_help.html#delete_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="delete_message"
         nc:name="удаление сообщения"
	 nc:link="chrome://help/locale/mail_help.html#delete_messageSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="setting_P3P_levels"
         nc:name="указание уровней P3P"
	 nc:link="chrome://help/locale/using_priv_help.html#setting_P3P_levelsSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="IMAP_account"
         nc:name="учетная запись IMAP"
	 nc:link="chrome://help/locale/mail_help.html#IMAP_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="pop_account"
         nc:name="учетная запись pop"
	 nc:link="chrome://help/locale/mail_help.html#pop_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="newsgroup_account"
         nc:name="учетная запись новостной группы"
	 nc:link="chrome://help/locale/mail_help.html#newsgroup_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="email_account"
         nc:name="учетная запись эл. почты"
	 nc:link="chrome://help/locale/mail_help.html#email_accountSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="signing_email_messages"
         nc:name="цифровая подпись сообщений"
	 nc:link="chrome://help/locale/mail_sec_help.html#signing_email_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="digital_ID"
         nc:name="цифровое удостоверение"
	 nc:link="chrome://help/locale/using_certs_help.html#digital_IDSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="draft"
         nc:name="черновик"
	 nc:link="chrome://help/locale/mail_help.html#draftSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="message_draft"
         nc:name="черновик сообщения"
	 nc:link="chrome://help/locale/mail_help.html#message_draftSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="mail_draft"
         nc:name="черновики сообщений"
	 nc:link="chrome://help/locale/mail_help.html#mail_draftSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="reading_messages"
         nc:name="читать сообщения"
	 nc:link="chrome://help/locale/mail_help.html#reading_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="read_messages"
         nc:name="чтение сообщений"
	 nc:link="chrome://help/locale/mail_help.html#read_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="encryption_status_of_web_page"
         nc:name="шифрование веб-страницы"
	 nc:link="chrome://help/locale/using_certs_help.html#encryption_status_of_web_pageSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="encrypting_email_messages"
         nc:name="шифрование сообщений эл. почты"
	 nc:link="chrome://help/locale/mail_sec_help.html#encrypting_email_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

<rdf:Description about="urn:root">
   <nc:subheadings>
     <rdf:Seq><rdf:li>
       <rdf:Description ID="default_font_for_mail_messages"
         nc:name="шрифт по умолчанию для сообщений"
	 nc:link="chrome://help/locale/mail_help.html#default_font_for_mail_messagesSDX"/>
     </rdf:li></rdf:Seq>
   </nc:subheadings>
</rdf:Description>

</rdf:RDF>